/* layoutLogin.css */

body {
	background-image: none;
	background-color: #E1EBF6;
}

#login_top {
	display: block;
	clear: both;
	width: 100%;
	min-height: 100px;
	height: auto;
	/*background-color: #1E90FF;*/
	background: #1E90FF url(icons/LogoCT.png) no-repeat top left;
}

#login_center {
	display: block;
	clear: both;
	width: 100%;
	/*min-height: 300px;*/
}

#login_footer {
	display: block;
	clear: both;
	margin-top: 40px;
	text-align: center;
}

input.login {
	margin-top: 10px;
	height: 35px;
	width: 70px;
}

h1.login {
	font-size: 36px;
	padding: 10px;
	padding-left: 70px;
	padding-bottom: 0;
	color: #ffffff;
	letter-spacing: -2px;
}

h2.login {
	font-size: 20px;
	padding: 5px;
	padding-top: 0;
	padding-left: 72px;
	color: #ffffff;
	letter-spacing: -2px;
}

.bigger {
	font-size: 16px;
}

.loginForm {
	/*width: 40%;*/
	clear: none;
	float: right;
}

.floating {
	float: left;
	margin-right: 5px;
}
